.copyright a {color: #747474 !important;text-decoration: none;}
.empty-wrapper a {background: #dc2522 none repeat scroll 0 0 !important;}
.empty-wrapper a:hover{background: #af1c1a none repeat scroll 0 0 !important;}
.btn-success {color: #fff;background-color: #dc2522 !important;}
.btn-success:hover {color: #fff;background-color: #af1c1a !important;}
.btn-primary {background:#dc2522 !important;}
.btn-primary:hover{background: #af1c1a !important;}
.drop-wrap {background: #dc2522a3!important;}
button.btn-primary.booknow-button {background: none;border: 1px solid #dc2522 !important;}
/*.search-outer {width: 48% !important;}*/
.continue-btn-checkout {background-color: #dc2522 !important;}
.continue-btn-checkout:hover{background-color: #af1c1a !important;}
.info-panel .quantity-cart .add-to-cart {background-color: #dc2522 !important;}
.logo {width: 280px;}
.search-outer {width: 515px;/*padding: 38px 0 20px 26px !important;*/}
.navbar-brand {padding: 29px 0 !important;}
.logo a {
    display: inline-block;
    padding: 7px 0 !important;
}
@media (max-width: 1200px){
	.search-outer {width: 71% !important;}
	.logo{width: 29%;}
}
button.submit-wishbtn {background:#dc2522 !important;}
button.submit-wishbtn:hover {background: #be1816 !important;}